h1 {
  font-weight: 800;
  color: #069D6B;
  text-align: center;
  padding: 15px;
  border-style: dashed;
  border-color: #04724D;
}

html {
  background-color: #E4F1E9;
  font-family: Arial, Helvetica, sans-serif;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #BAD4AA;
  border-radius: 5px;
}


li {
  float: left;
}

li a {
  display: block;
  color: white;
  font-weight: 700;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  transition-duration: 0.2s;
}

li a:hover:not(.active) {
  background-color: #88bb68;
}

.active {
  background-color: #739b5a;
}

#notes {
  border-collapse: collapse;
  width: 100%;
  margin-top: 30px;
}
  
#notes td, #notes th {
  border: 1px solid #A7C893;
  padding: 20px;
}
  
  
#notes th {
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
  background-color: #BAD4AA;
  color: white;
}
  
#notes td{
  background-color: #EBF5DF;
}
  
  